Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5186

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5186
Last Modified 08 Feb 2013 12:00:00
Published 06 Feb 2013 07:05:43
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5186

Summary

Cross-site scripting (XSS) vulnerability in FLUGELz netmania myu-s and PHP WeblogSystem allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Fleugel Myu-s -

  • Fleugel Php Weblog System Mania -


References

CONFIRM - http://www.fleugel.com/doc/mnews.html

JVNDB - JVNDB-2013-000003

JVN - JVN#99681273

CONFIRM - http://jvn.jp/en/jp/JVN99681273/995249/index.html


Last Updated: 27 May 2016 11:01:49